PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #230
Monitoramento # 224 (Nova): FASE 2 - ETAPA | - ELABORAR O PLANO DE COMUNICAGAO

1.2 - Encaminhar minuta do Plano de Comunicacao da COGER
09/20/2021 04:08 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 08/01/2021

Priority: Normal Due date: 09/30/2021

Assignee: Francisco Jose (COGER) % Done: 100%

Category: Estimated time: 40.00 hours

Target version: Spent time: 0.00 hour

Legislacao Fase: Il

Especifica:

Objetivos OE17 - Aprimorar a governanga e a Macroprocesso:

Estratégicos - OE: integridade institucionais

Categoria: G - Governanga Avaliacao QTD entregue total
Quantitativa:

Processo: 25000.121043/2021-91 Avaliacao Qualitativa: Entrega aceitavel

Ciclo de Avaliacao - Ciclo 12° Resultado/Valor Entrega da minuta do Plano de

ADI: Gerado: Comunicagdo COGER 2021/2022.

Coordenacao: COGER

Description

Encaminhar a minuta do Plano de Comunicagéo para validagdo da CGCIN e aprovagao da DINTEG.

History

#1 - 09/29/2021 11:45 AM - Solange Lima Gomes (COGER)

- File 1.Email Coger para Cgcin_Planos Comunica¢do_Capacita¢des.pdf added
Minutas dos Planos de Comunicagdo e Capacitagdes em fase de apreciagéo.

#2 - 09/29/2021 11:46 AM - Solange Lima Gomes (COGER)
- File 2.PLANO DE COMUNICACAO_COGER_14082021.docx added

#3 - 09/29/2021 11:46 AM - Solange Lima Gomes (COGER)
- File 3.PLANO DE CAPACITACAO COGER 2021-2023_atualizado_13082021.docx added

#4 - 09/29/2021 11:46 AM - Solange Lima Gomes (COGER)
- File 4.PLANO DE CAPACITACAO COGER 2021-2023_atualizado_14082021.xIsx added

#5 - 10/06/2021 11:34 AM - Solange Lima Gomes (COGER)
- % Done changed from 0 to 50

Em fase de apreciagéo pelo Coordenador da Coger

#6 - 11/29/2021 01:14 PM - Solange Lima Gomes (COGER)

- File Minuta_Plano de Comunicagdo COGER 2021-2022_Email Francisco para Rita_26112021.pdf added
- File Minuta_Plano de Comunicagdo COGER_2021-2022_Anexo1.pdf.docx added

- File Minuta_Plano de Comunicagdo COGER_2021-2022_AnexoZ2.pdf.docx added

- % Done changed from 50 to 100

- Categoria set to G - Governanga

- Processo set to 25000.121043/2021-91

- Avaliagdo Quantitativa set to QTD entregue total
- Avaliagdo Qualitativa set to Entrega aceitavel
- Resultado/Valor Gerado updated

- Objetivos Estratégicos - OE OE17 - Aprimorar a governanca e a integridade institucionais added

Files

1.Email Coger para Cgcin_Planos Comunicagdo_Capacitagées.pdf 255 KB 09/29/2021 Solange Lima Gomes (COGER)
2.PLANO DE COMUNICAGAO_COGER_14082021.docx 1.33 MB 09/29/2021 Solange Lima Gomes (COGER)
3.PLANO DE CAPACITACAO COGER 2021-2023_atualizado_13082012224bi 09/29/2021 Solange Lima Gomes (COGER)
4.PLANO DE CAPACITAGAO COGER 2021-2023_atualizado_ 14082027518 09/29/2021 Solange Lima Gomes (COGER)
Minuta_Plano de Comunicacdo COGER 2021-2022_Email Francisco padbmiia_261120R1/222021 Solange Lima Gomes (COGER)
Minuta_Plano de Comunicagdo COGER_2021-2022_Anexo1.pdf.docx1.28 MB 11/29/2021 Solange Lima Gomes (COGER)
Minuta_Plano de Comunicagdo COGER_2021-2022_Anexo2.pdf.docX2.24 MB 11/29/2021 Solange Lima Gomes (COGER)
